
@media screen and (max-width: 1024px) {
   .schart{
   	top:100px;
   	left:0;
   }
   .otcschart{
   	top:80px;
   	left:0;
   }
   .asxsp,.otcsp{
   	margin-bottom: 70px;
   }
   .emailalert-head{
   	position: absolute;
   	top:10px;
   	right: -20px;
   	width:170px;
   }
}

@media screen and (max-width: 620px) {
    .board-box{
	  width:32%;
	}
    .lead-box{
	  width:32%;
	}
	.learn-more{
		width:45%;
	}
	#utilities{
		display: none;
	}
	.side-nav{
		display: none;
	}
}
@media screen and (max-width: 460px) {
	.invpropbox{
		width:45%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.invpropbox .head{
		height: 180px;
		width: 180px;
		min-height: 150px;
		min-width: 150px;
	}
	.invpropbox .head h2{

	}
	.entry-content{
		margin-bottom: 30px;
	}
	.rightboxes{
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 420px) {
    .contactus{
		width:100%;
		border-right: none;
	}
}
